/* Per-compartment note text --------------------------------------------------------------------*/

.clsLubeQuantityAsterisk {
	display: block;
}

.clsNotesInlineWithCompartmentContainer {
	float: right;
	max-width: 50%;
	margin-top: 1em;
	border: 2px solid #ededed; /* light grey */
	border-radius: 5px;
	padding: 0.5em;
}

@media (max-width: 664px) {
	.clsNotesInlineWithCompartmentContainer {
		max-width: 80%;
	}
}

.clsNoteTextHeading {
	font-style: italic;
}

.clsNotesInlineWithCompartment {
	padding-left: 1em; /* Expose the list-style type. */
}

@media (min-width: 790px) {
	.clsNotesInlineWithCompartmentContainer {
		float: left;
		xxxmax-width: 80%;
		margin-left: 353px;
	}
}
